[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TStringField.Value

Value of the field as a string

## Declaration

Source position: db.pas line 479

`public property TStringField.Value : string read GetAsString write SetAsString;`

## Description

Value is overridden in TField to return the value of the field as a string. It returns the contents of TField.AsString when read, or sets the AsString property when written to.

## See also

TField.AsString |  | Access the field's contents as an AnsiString value.
TField.Value |  | Value of the field as a variant value

Documentation generated on: Feb 26 2014